/*     99284 : 세로 3단 비주얼 이미지      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.visual_3col_wrap__99284__ {background:url('/img_up/shop_pds/ngmnetworks/build/option/bi-ju-eol157300845311.jpg') no-repeat center 0;background-size:cover}

/* 모바일 버전 */
.visual_3col_wrap__99284__ .mobile_ver__99284__ .item {display:table;width:100%}
.visual_3col_wrap__99284__ .mobile_ver__99284__ .item .text_wrap__99284__ {display:table-cell;height:300px;text-align:center;vertical-align:middle}
.visual_3col_wrap__99284__ .mobile_ver__99284__ .item .text_wrap__99284__ .title__99284__ {display:block;font-size:70px;color:#ffff00;letter-spacing:-0.04em}
.visual_3col_wrap__99284__ .mobile_ver__99284__ .item .text_wrap__99284__ .text1__99284__ {display:block;margin-top:5px;font-size:18px;color:#ffffff;letter-spacing:-0.03em}

.visual_3col_wrap__99284__ .owl-nav {-webkit-tap-highlight-color:transparent}
.visual_3col_wrap__99284__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;
	font-size:0;opacity:0.3;
}
.visual_3col_wrap__99284__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff;text-shadow:0 2px 2px rgba(0, 0, 0, .3)}
.visual_3col_wrap__99284__ .owl-nav [class*='owl-']:hover {opacity:.6}
.visual_3col_wrap__99284__ .owl-nav .owl-prev {left:0}
.visual_3col_wrap__99284__ .owl-nav .owl-next {right:0}
.visual_3col_wrap__99284__ .owl-nav .owl-prev:before {content:'\e600'}
.visual_3col_wrap__99284__ .owl-nav .owl-next:before {content:'\e601'}
.visual_3col_wrap__99284__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.visual_3col_wrap__99284__ .owl-dots {box-sizing:border-box;position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;text-align:center}
.visual_3col_wrap__99284__ .owl-dots .owl-dot {display:inline-block}
.visual_3col_wrap__99284__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 2px;
	background:#fff;border-radius:30px;opacity:0.6;box-shadow:0 2px 2px rgba(0, 0, 0, .3);
	transition:opacity 200ms ease;
}
.visual_3col_wrap__99284__ .owl-dots .owl-dot.active span,
.visual_3col_wrap__99284__ .owl-dots .owl-dot:hover span {background:#ffff00}

/* PC 버전 */
.visual_3col_wrap__99284__ ul.pc_ver__99284__ {display:none}

@media (min-width:1024px){
	/* 모바일 버전 */
	.visual_3col_wrap__99284__ .mobile_ver__99284__ {display:none !important;margin:0;padding:0}

	/* PC 버전 */
	.visual_3col_wrap__99284__ ul.pc_ver__99284__ {display:table;width:100%;margin:0;padding:0;list-style-type:none;text-align:center}
	.visual_3col_wrap__99284__ ul.pc_ver__99284__ li {display:table-cell;position:relative;width:33.3333%;height:830px;vertical-align:middle}
	.visual_3col_wrap__99284__ ul.pc_ver__99284__ li:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:830px;background:rgba(255, 255, 255, .2)}
	.visual_3col_wrap__99284__ ul.pc_ver__99284__ li:after {
		content:'';display:block;position:absolute;bottom:0;left:0;z-index:0;right:0;width:100%;height:0;background:rgba(0 ,0, 0, .3);transition:height 0.4s ease;
	}
	.visual_3col_wrap__99284__ ul.pc_ver__99284__ li .text_wrap__99284__ {
		position:relative;z-index:10;margin-top:0;padding:0 15px;transition:all 500ms ease;
	}
	.visual_3col_wrap__99284__ ul.pc_ver__99284__ li .text_wrap__99284__ .title__99284__ {
		display:block;font-size:80px;color:#ffffff;letter-spacing:-0.06em;transition:color 500ms ease;
	}
	.visual_3col_wrap__99284__ ul.pc_ver__99284__ li .text_wrap__99284__ .text1__99284__ {display:block;margin-top:15px;font-size:20px;color:#ffffff;letter-spacing:-0.04em}
	.visual_3col_wrap__99284__ ul.pc_ver__99284__ li .text_wrap__99284__ .text2__99284__ {
		display:block;margin-top:10px;font-size:13px;color:#e1ceba;letter-spacing:-0.03em;opacity:0;transition:all 0.5s ease-in;
	}

	.visual_3col_wrap__99284__ ul.pc_ver__99284__ li:hover:after {height:830px}
	.visual_3col_wrap__99284__ ul.pc_ver__99284__ li:hover .text_wrap__99284__ {margin-top:-80px}
	.visual_3col_wrap__99284__ ul.pc_ver__99284__ li:hover .text_wrap__99284__ .title__99284__ {
		color:#ffff00;
	}
	.visual_3col_wrap__99284__ ul.pc_ver__99284__ li:hover .text_wrap__99284__ .text2__99284__ {opacity:1}
}

